#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#contRR1 { position: static; }
#homeID8 { position: static; }
#homeRR9 { position: static; }
#homeID9 { margin: 0px; padding-right: 15px; padding-left: 15px; position: static; background-color: transparent; }
#homeID2 { margin-right: 16px; margin-left: 16px; position: static; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana, Geneva, "Droid Sans", sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#homeRR0 { position: static; }
#homeID0 { text-align: justify; padding-right: 6px; padding-left: 6px; position: static; background-color: #DCDCDC; }
#homeID0 img[src*="bell_lane_entrance_landscape_90"] { margin: 0px; border: 0px solid black; width: 100%; height: auto; min-width: 150px; max-width: 1500px; }
#homeRR1 { position: static; }
#homeID7 { position: static; }
#homeID1 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID1 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID1 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID1 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID3 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID3 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID3 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID3 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID4 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID4 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID4 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID4 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID5 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID5 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID5 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID5 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID6 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID6 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID6 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID6 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID10 { text-align: center; margin-top: 0px; margin-bottom: 0px; position: static; background-color: #66CDAA; }
#homeID10 a:link { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID10 a:visited { color: #FFFFFF; font-size: 14pt; font-weight: normal; text-decoration: none; }
#homeID10 a:hover { color: #0000FF; font-size: 14pt; font-weight: normal; text-decoration: none; }
